@charset "utf-8";
/* CSS Document */


/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
 }
 
 
 
body {
	margin:0;
	background-color:#bfe4ff;
	font-family: "tahoma" , Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333;
}


p {
	margin:2px 0px;
	padding:3px 0px;
	line-height:1.6;}

blockquote {
	 font-family:"thaisans_neueregular", Tahoma;
	 font-size:2.4em;
	 line-height:1.2em;
	 font-style:italic;
	 padding:12px 0px;
	 margin:0;
	 color:#777;
}

article ul,
article ol {
	margin:2px;
	padding:2px 15px;
}

article li {
	padding:3px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 margin:0; 
}


h1 {
	 font-family:"thaisans_neueregular", Tahoma;
	font-size:2.4em;
	font-weight:700;
	line-height:1.2em;
	margin:0.2em 0 0.4em 0;
	padding: 0.2em 0 0.3em 0;
	text-shadow: 1px 1px 1px #E0E0E0;
	
	}

h2 {
	 font-family:"thaisans_neueregular", Tahoma;
	font-size:2em;
	font-weight:400;
	color:#555;
	line-height:1em;
	margin:0.1em 0 0.2em 0;
	padding: 0.1em 0 0.3em 0;
	}

h3 { 
	 font-family:"thaisans_neueregular", Tahoma;
	font-weight:400;
	font-style:italic;
	font-size:1.2em;
	color:#936f7d;
	margin:0 0 0.3em 0;
	border-bottom:1px solid #936f7d;}
	
h4 {
	color:#0c4adc;
	font-weight:normal;
	font-size:1.2em;
}




a {
	color:#0165fc; 
	text-decoration:none; 
	}
	
a:hover { 
	outline:0;
	color:#0c4adc;
	}
	
a:active {
	color:#0c4adc;
	}
	
a img:hover{ 
	opacity:0.9;
	}
	
img {
	border:none;
}

.clear {clear:both;}

.container { width:990px; margin:0 auto; }

.underline1 {
	border-bottom:1px solid #ccc;
	padding-bottom:8px;
	margin-bottom:12px;
}

.blue1 {
	color:#0067ff;
}

.blue2 {
	color:#00a8ff;
}

.blue3 {
	color:#4965b5;
}

.btn1 {
	vertical-align:middle;
	margin:0 5px;
	padding:6px 12px;
	border-radius:3px;
	-webkit-border-radius:3px;
	color:#333;
	font-weight:bold;
	-webkit-box-shadow: 0 0 1px 1px #ccc;
box-shadow: 0 0 1px 1px #ccc;
	
	-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
	
	background: #f1e767;
background: -moz-linear-gradient(top,  #f1e767 0%, #feb645 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645));
background: -webkit-linear-gradient(top,  #f1e767 0%,#feb645 100%);
background: -o-linear-gradient(top,  #f1e767 0%,#feb645 100%);
background: -ms-linear-gradient(top,  #f1e767 0%,#feb645 100%);
background: linear-gradient(to bottom,  #f1e767 0%,#feb645 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 );
}

	.btn1:hover {
		background:  #F90;
	}

/************HEADER************/


#header {
	display:block;
	position:relative;
}

/*#bigheader {
	display:block;
	position:relative;
	left:-120px;
}*/

.header-fmrth{
	background: url(imgs/headerbig2.jpg) no-repeat    ;
	/*width:1418px;*/
	width:1346px;
	/*height:540px;*/
	height:570px;
	margin:0 auto;
	position:relative;
	
	

}
.language{
	position:absolute;
	bottom:60px;
	/*right:180px;*/
	right:160px;
}
/************FOOTER************/

#footer {
	position:relative;
	display:block;
	background-image:url(imgs/footer_bg.jpg);
	margin-top:30px;
	padding:10px 0;
	min-height:185px;
	min-width:1170px;
	color:#fff;
}
	#footer a {
		color:inherit;
	}
	
	#footer a:hover {
		color:inherit;
	}

	#footer ul {
		margin:0;
		padding:0;
	}
	
	#footer ul li {
		list-style:none;
		padding:4px 0;
		color:#fff;
	}


/************MENU************/

#nav {
	position:absolute;
	bottom:20px;
	background:url(imgs/menu_bg.jpg);
	background-repeat:repeat-x;
	border-radius:10px;
	-webkit-border-radius:10px;
	height:40px ;
	font-family: "thaisans_neueregular", Tahoma;
	font-weight:700;
	text-transform:uppercase;
			font-size:1.8em; 

}
@-moz-document url-prefix() { 
 #nav {
	position:absolute;
	bottom:20px;
	background:url(imgs/menu_bg.jpg);
	background-repeat:repeat-x;
	border-radius:10px;
	-webkit-border-radius:10px;
	height:40px;
	font-family: "thaisans_neueregular", Tahoma;
	font-weight:700;
	text-transform:uppercase;
			font-size:1.2em; 

}
}

	#nav ul {
		position:relative;
		display:block;
		list-style:none;
		padding:0;
		margin:0; 
	}
	
		.active {
			color:#f36;
		}
	
	#nav > ul > li {
		height: 40px;
		
	}

	
	#nav ul li {
		color:#333;
		float:left;
		display:list-item;
	}
	

		#nav ul li a {
			color: inherit;
			display:block;
			padding:2px 30px 7px 30px;
			width:auto;
			border-right:1px solid #ccc;
			-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
		}
@-moz-document url-prefix() { 
 #nav ul li a {
	 	font-size: 24px;
		color: inherit;
		display:block;
		padding:2px 30px 7px 30px;
		width:auto;
		border-right:1px solid #ccc;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
		}
}
	
		
		#nav ul li:hover {
			background:url(imgs/menu_bg_hover.jpg); 
			color:#f36;
			
		}
		
@-moz-document url-prefix() { 
		#nav ul li:hover {
			background:url(imgs/menu_bg_hover.jpg); 
			color:#f36; 
		}
}
/* The Dropdown Styles */
/* =================== */

/* Hide Dropdowns by Default */
#nav ul ul {
    display: none;
    position: absolute; top: 34px;
	z-index:99;
	background-color:#fefefe;
	border:3px solid #4173ba;
	padding:15px;
	border-radius:5px;
	font-family:'Tahoma';
	font-size:14px;
	font-weight:normal;
}
     
/* Display Dropdowns on Hover */
#nav ul li:hover > ul {
    display:list-item;
	position:absolute;
}
     
/* Fisrt Tier Dropdown */
#nav ul ul > h2 {
	font-size:1.6em;
	color:#F93;
	border-bottom:1px solid #ccc;
}

#nav ul ul li {
	
    max-width:240px;
	min-width:170px;
    float:none;
    position: relative;
    border:none;
	border-radius:4px;
	webkit-border-radius:4px;
	

}

#nav ul ul li a {
	border:none;
	border-bottom:1px dotted #eee;
	padding:5px;
	margin:2px 0;
	
}

#nav ul ul li:hover {
	background:#CEE9FD;
}
		
/************MAIN************/

.front {
	position:relative;
}

.slide {
	display:block;
	float:left;
	width:780px;
	height:410px;
	margin-bottom:20px;
}

.founder {
	position:absolute;
	right:0;
	top:0;
	display:block;
	float:right;
	width:200px;
	height:265px;
}

.side {
	display:block;
	float:left;
	width:230px;
	min-height:400px;
}

	.side img {
		max-width:100%;
		height:auto;
	}

	.block {
		border-radius:10px;
		-webkit-border-radius:10px;
		background-color:#fff;
		padding:5px;
		margin-bottom:12px;
	}

	.pushdown {
		margin-bottom:6px;
	}
	
	ul.sidedownload {
		list-style:none;
		padding:0;
		margin:10px 15px;
	}
		ul.sidedownload > li > a {
			display:block;
		}
	
		ul.sidedownload li {
			font-family:"thaisans_neueregular", Tahoma;
			font-size:1.8em;
			padding:0;
			margin:0;
			border-bottom:1px dotted #ccc;
			background:no-repeat url(imgs/icon-download1.png) right center;
			
		}
		
		ul.sidedownload li:hover {
			background:no-repeat url(imgs/icon-download1-over.png) right center;
		}
	
.newsfront {
	position:relative;
	display:block;
	float:left;
	width:520px;
	height:325px;
	padding:50px 20px 20px 20px;
	margin:0px 0 25px 20px;
	background-color:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	border:6px solid #0e4ead;
	border-top:0px;
}

.titleribbon {
		background-image:url(imgs/title-ribbon.png);
		background-repeat:no-repeat;
		padding:0em 2em;
		}
		
	.newstitle {
		position:absolute;
		left:20px;
		top:-16px;
		width:275px;
		height:49px;
	}
	
		.newstitle h2 {
			color:#fff;
			padding:5px 5px;
			text-align:center;
			width:80%;
		}
		
		.newsall {
			position:absolute;
			bottom:20px;
			right:20px;
			background-color:#0e4ead;
			border-radius:10px;
			-webkit-border-radius:10px;
			padding:8px 12px;
			color:#fff;
		}
		
			a.newsall:hover {
				color:#fff ;
			}
		
		.news_table td {
			border-bottom:1px dashed #e4efff;
			padding:5px 0;
			
		}
			
			
	
.contactfront {
	position:absolute;
	right:0;
	top:410px;
	width:200px;
	height:460px;
	padding:40px 20px;
	margin-top:-120px;
	background-color:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
}

	.contacttitle {
		background-size:contain;
		background-position:center;
		position:absolute;
		left:10px;
		top:-12px;
		width:180px;
		height:35px;
		
	}
	
	.contacttitle h2 {
			color:#fff;
			padding:0px 5px;
			text-align:center;
		}
		
	.contactfront > ul {
		padding:0;
		margin:0;
	}
	
		
		
		.contactfront > ul > li {
			list-style-type:square;
			padding:7px 0;
			border-bottom:1px dashed #e4efff;
			color:#333;
		}
		
		.contactfront > ul > li > a {
			color: inherit;
		}
		
		.contactfront > ul > li:hover {
			background-color:#ddf1ff;
		}
	
.activity {
	position:relative;
	display:block;
	float:left;
	width:720px;
	height:310px;
	padding:15px 30px;
	margin: 0 0 25px 20px;
	border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#fff;
}

	.activity > h2 {
		color:#0067ff;
		border-bottom:2px solid #6CF;
		vertical-align:middle;
	}


.main {
	display:block;
	float:right;
	background-color:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #eee;
	padding:20px 20px;
	min-height:600px;
	width:730px;
}

.main img {
	max-width:100%;
	height:auto;
}

.content {
	width:95%;
	max-width:700px;
	display:block;
	float:left;
	padding:0 5px;
	min-height:250px;
}

.quickmenu {
	display:block;
	float:left;
	background-color:#f7fcff;
	border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #eee;
	padding:10px 10px 30px 10px;
	margin:0 0 0 10px;
	width:230px;
	min-height:300px;
}
		.quickmenu h2 {
			color:#F60;
			border-bottom:2px solid #ccc;
		}
		
		.quickmenu ul {
			padding:0;
			margin:0;
			padding-left:20px;
			font-family:"thaisans_neueregular", Tahoma;
			font-size:1.6em;
		}
		
		.quickmenu > ul > li {
			list-style:url(imgs/bullet-2.png);
			padding:4px;
			color:#00a8ff;
		}
		
		.quickmenu > ul > li > a {
			color: inherit;
		}
		
		
table.boards th{
	font-family:"thaisans_neueregular", Tahoma;
	font-size:1.6em;
	font-weight:bold;
	color:#39F;
	margin:0;
	padding:6px 0;
	border-bottom:1px solid #eee;
	text-align:left;
	}
	

	